#!/bin/sh
########################################
###### Powered by SoftCam.Tv Team ######
###      http://www.SoftCam.Tv       ###
########################################

CAMNAME="Btkcam_090 SoftCam.Tv"
USERNAME=""
ZAPTIME=6
CAMID=130
DVBSET=0
INFOFILE="ecm0.info"
# end



case "$1" in
	start)
	echo "[SCRIPT] $1: $CAMNAME"
	/var/bin/btkcam_ppc &
	;;
	stop)
	echo "[SCRIPT] $1: $CAMNAME"
	killall -9 btkcam_ppc
	;;
	*)
	$0 stop
	exit 0
	;;
esac

exit 0
